@testset "exampledata" begin
    @test exampledata() == (:hrs, :nsw, :mpdta)
    hrs = exampledata("hrs")
    @test size(hrs) == (3280, 11)
    @test hrs[1] isa Vector
    @test size(exampledata(:nsw)) == (32834, 11)
    @test size(exampledata(:mpdta)) == (2500, 5)
end

@testset "checktable" begin
    @test_throws ArgumentError checktable(rand(3,3))
    @test_throws ArgumentError checktable([(a=1, b=2), (a=1, b=2)])
end
